@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body,
div,
p,
h1,
h2,
h3,
h4,
h5,
ul,
li,
a,
form {
  margin: 0;
  padding: 0;
  border: 0;
  text-decoration: none;
  line-height: 1;
}

button,
input,
textarea {
  outline: none !important;
  font-family: 'Montserrat', sans-serif;
  transition: all .3s;
}
button::placeholder,
input::placeholder,
textarea::placeholder {
  color: #a8a8a8;
}

input[type=text]:focus,
input[type=file]:focus,
input[type=checkbox]:focus,
input[type=radio]:focus,
input:active {
  outline: none !important;
}

/*css оформление скроллбара*/
div.catalog-table-content::-webkit-scrollbar {
  -webkit-appearance: none;
  height: 7px;
}

div.catalog-table-content::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}

::-webkit-input-placeholder {
  color: #222;
}

::-moz-placeholder {
  color: #222;
}

/* Firefox 19+ */
:-moz-placeholder {
  color: #222;
}

/* Firefox 18- */
:-ms-input-placeholder {
  color: #222;
}

.transit {
  /* Safari */
  transition: all 0.4s;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

html {
  height: 100%;
}

.cls-1 {
  transition: all .3s;
}

body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  height: 100%;
  color: #000;
  scroll-behavior: smooth;
  overflow-x: hidden;
}
body.openmodal {
  overflow-y: hidden;
}

html {
  scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
img {
  margin: 0;
  padding: 0;
}

a {
  color: inherit;
  text-decoration: none;
  transition: 0.4s;
}
a:hover {
  text-decoration: none !important;
  color: inherit;
}
a:focus {
  text-decoration: none !important;
}

button {
  cursor: pointer;
  border: none;
  outline: none;
  box-sizing: border-box;
  transition: 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: inherit;
}

ul,
li {
  margin: 0;
  padding: 0;
  list-style: none;
}

i {
  line-height: 100%;
}

button {
  background: #E4A978;
}
button:hover {
  background: #E08C46;
}

p,
li {
  font-weight: 300;
  font-size: 24px;
  line-height: 29px;
  color: #3A3A3A;
}

h1 {
  font-size: 34px;
  line-height: 40px;
  letter-spacing: 0.04em;
  color: #605F5F;
}

h2 {
  font-weight: 400;
  font-size: 30px;
  line-height: 1.2;
  color: #3A3A3A;
}

h3 {
  font-weight: 300;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #E08C46;
}

.container {
  width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
}

.header {
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.25);
  z-index: 4;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 0;
}
.header__logo {
  margin-right: 50px;
  display: block;
  width: 157px;
}
.header__logo img {
  width: 100%;
}
.header__burger {
  display: none;
}

.nav {
  flex-grow: 1;
}
.nav__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav__item {
  font-weight: normal;
  font-size: 22px;
  line-height: 27px;
  color: #3A3A3A;
  padding: 4px 0;
  border-bottom: 5px solid transparent;
  transition: all .3s;
}
.nav__item:hover {
  border-color: #EAC6A9;
}
.nav__item--active {
  border-color: #EAC6A9;
}

.main {
  margin-top: 125px;
  background: #EEEDED;
}
.main__inner {
  padding: 14px 0 25px;
  display: flex;
}
.main__title {
  font-weight: 500;
  font-size: 34px;
  line-height: 41px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  margin: 10px 0 55px;
  color: #E08C46;
  position: relative;
  z-index: 3;
}
.main__subtitle {
  font-weight: 300;
  font-size: 25px;
  line-height: 40px;
  letter-spacing: 0.04em;
  color: #605F5F;
  font-family: 'Roboto', sans-serif;
  position: relative;
  z-index: 3;
}
.main__subtitle3 {
  margin-top: 55px;
}
.main__btn {
  width: 372px;
  height: 68px;
  background: #E4A978;
  border-radius: 73.913px;
  position: relative;
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
  color: #FFFFFF !important;
  margin-top: 65px;
  position: relative;
  display: block;
  z-index: 3;
  display: flex;
  align-items: center;
  justify-content: center;
}
.main__btn span {
  position: absolute;
  background: #FFFFFF;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  right: 3px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 10px;
}
.main__left {
  width: 600px;
  height: 600px;
  padding: 95px 55px 75px 105px;
  margin-right: 15px;
  position: relative;
}
.main__left:before {
  content: '';
  position: absolute;
  z-index: 2;
  background: #FDDCC1;
  width: 151px;
  height: 151px;
  border-radius: 50%;
  left: 7px;
  top: 37px;
  pointer-events: none;
}
.main__left:after {
  content: '';
  position: absolute;
  z-index: 1;
  background: #FDEFE4;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.main__right {
  position: relative;
  flex-grow: 1;
}
.main__right:after {
  content: '';
  position: absolute;
  z-index: 1;
  border: 20px solid rgba(224, 140, 70, 0.7);
  width: 380px;
  height: 380px;
  border-radius: 50%;
  left: -10px;
  top: 20px;
  box-sizing: border-box;
}
.main__right:before {
  content: '';
  position: absolute;
  z-index: 1;
  background: rgba(231, 172, 123, 0.6);
  width: 116px;
  height: 116px;
  bottom: 20px;
  right: 20px;
  border-radius: 50%;
  box-sizing: border-box;
}
.main__right img {
  position: relative;
  z-index: 2;
  display: block;
}

.detail {
  background: #EEEDED;
  padding: 40px 0 150px;
}
.detail__title {
  font-weight: 300;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #E08C46;
  margin-bottom: 22px;
}
.detail__item {
  width: 754px;
  margin: 0 auto;
  padding: 6px 13px 12px;
  background: #FFFFFF;
  border-radius: 30px;
}
.detail__item:not(:last-child) {
  margin-bottom: 35px;
}
.detail__item-inner {
  border: 8.84615px solid #FCE5D2;
  border-radius: 30px;
  padding-top: 16px;
  text-align: center;
}
.detail__item-badge {
  background: #E4A978;
  border-radius: 20px;
  width: 270px;
  height: 60px;
  font-weight: 500;
  font-size: 22px;
  line-height: 110%;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  margin: 0 auto 15px;
  font-family: "Roboto", sans-serif;
}
.detail__item-desc {
  padding: 7px 10px;
  font-size: 16px;
  line-height: 20px;
  color: #3A3A3A;
}
.detail__item-desc span {
  color: #8E8E8E;
}
.detail__item-desc:not(:last-child) {
  border-bottom: 2px solid #EDC9AC;
}

.materials__inner {
  display: flex;
  padding: 120px 0 80px;
}
.materials__left {
  position: relative;
  margin-right: 115px;
  padding-right: 110px;
  padding-left: 70px;
}
.materials__left:before {
  content: '';
  position: absolute;
  z-index: 2;
  border: 20px solid #E4A978;
  width: 282px;
  height: 310px;
  right: 33px;
  bottom: 173px;
  box-sizing: border-box;
}
.materials__left:after {
  content: '';
  position: absolute;
  z-index: 1;
  width: 117px;
  height: 118px;
  right: 0;
  bottom: 140px;
  background: #EDC9AC;
}
.materials__left img {
  position: relative;
  z-index: 3;
}
.materials__right {
  flex-grow: 1;
  padding-top: 20px;
}
.materials__right h2 {
  color: #E08C46;
}
.materials__right-btn {
  margin-left: 70px;
  margin-top: 60px;
  width: 372px;
  height: 68px;
  background: #E4A978;
  border-radius: 73.913px;
  position: relative;
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
  color: #FFFFFF !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.materials__right-btn span {
  position: absolute;
  background: #FFFFFF;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  right: 3px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 10px;
}
.materials__list {
  margin-top: 30px;
}
.materials__list li {
  padding-left: 26px;
  position: relative;
}
.materials__list li:before {
  content: '';
  position: absolute;
  z-index: 1;
  background: #C4C4C4;
  width: 12px;
  height: 12px;
  top: 9px;
  left: 0;
}
.materials__list li span {
  color: #C4C4C4;
}
.materials__list li:not(:last-child) {
  margin-bottom: 20px;
}

.target {
  padding: 50px 0 70px;
  background: #EEEDED;
}
.target__list {
  margin-top: 50px;
}
.target__list ul {
  display: flex;
  flex-wrap: wrap;
}
.target__list li {
  width: 50%;
  padding-left: 48px;
  position: relative;
  margin-bottom: 30px;
}
.target__list li:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  position: absolute;
  border: 13.5px solid transparent;
  border-left: 18.5px solid #E4A978;
}

.who {
  padding: 75px 0;
}
.who__list {
  margin-top: 45px;
}
.who__inner {
  display: flex;
}
.who__left {
  width: 850px;
  flex-shrink: 0;
  margin-right: 35px;
}
.who__list {
  margin-top: 35px;
}
.who__list li {
  padding-left: 42px;
  position: relative;
  margin-bottom: 10px;
  line-height: 40px;
}
.who__list li:before {
  content: '';
  position: absolute;
  z-index: 1;
  top: 10px;
  left: 0;
  position: absolute;
  border: 8.5px solid transparent;
  border-left: 8.5px solid #C4C4C4;
}
.who__right {
  flex-grow: 1;
  position: relative;
}
.who__right img {
  position: absolute;
  top: -180px;
  right: 0;
  z-index: 3;
}
.who__right:after {
  content: '';
  position: absolute;
  z-index: 2;
  border: 20px solid #E4A978;
  box-sizing: border-box;
  width: 156px;
  height: 425px;
  bottom: -20px;
  right: 43px;
}
.who__right:before {
  content: '';
  position: absolute;
  z-index: 1;
  background: #EDC9AC;
  width: 208px;
  height: 76px;
  bottom: 40px;
  right: 15px;
}
.who__bottom {
  margin-top: 40px;
}
.who__bottom-btn {
  margin: 0 auto;
  width: 372px;
  height: 68px;
  background: #E4A978;
  border-radius: 73.913px;
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-left: 75px;
  justify-content: flex-start;
  color: #FFFFFF !important;
  display: flex;
  align-items: center;
}
.who__bottom-btn span {
  position: absolute;
  background: #FFFFFF;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  right: 3px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 10px;
}
.who__bottom-hint {
  font-weight: normal;
  font-size: 24px;
  line-height: 29px;
  text-align: center;
  color: #3A3A3A;
  margin-top: 20px;
}
.who__bottom-hint span {
  color: #E08C46;
}

.steps {
  padding: 40px 0;
  background: #EEEDED;
}
.steps__title {
  font-weight: 300;
  font-size: 30px;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
  color: #E08C46;
  margin-bottom: 30px;
}
.steps__items {
  flex-wrap: wrap;
  display: flex;
  justify-content: space-between;
}
.steps__item {
  width: calc(25% - (102px / 4));
  min-height: 272px;
  border: 6px solid #FFFFFF;
  text-align: center;
  padding-top: 19px;
}
.steps__item:nth-child(2) .steps__item-icon:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.steps__item:nth-child(3) .steps__item-icon:before {
  transform: translate(-50%, -50%) rotate(135deg);
}
.steps__item:nth-child(4) .steps__item-icon:before {
  transform: translate(-50%, -50%) rotate(225deg);
}
.steps__item-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 29px;
  color: #E08C46;
}
.steps__item-icon {
  background: #EDC9AC;
  margin: 7px auto 0;
  width: 103px;
  height: 103px;
  border-radius: 50%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.steps__item-icon:before {
  content: '';
  position: absolute;
  z-index: 1;
  width: 80px;
  height: 80px;
  border: 6px solid transparent;
  border-right-color: #fff;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  border-radius: 50%;
}
.steps__item-desc {
  margin-top: 20px;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #3A3A3A;
}
.steps__item-desc span {
  color: #8E8E8E;
}
.steps__btn {
  margin: 43px auto 0;
  width: 372px;
  height: 68px;
  background: #E4A978;
  border-radius: 73.913px;
  position: relative;
  font-size: 22px;
  text-transform: uppercase;
  color: #FFFFFF;
  padding-left: 55px;
  justify-content: flex-start;
  color: #FFFFFF !important;
  display: flex;
  align-items: center;
}
.steps__btn span {
  position: absolute;
  background: #FFFFFF;
  border-radius: 50%;
  width: 62px;
  height: 62px;
  right: 3px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  padding-left: 10px;
}

.tariff {
  background: #EEEDED;
  padding: 35px 0;
}
.tariff__items {
  margin-top: 35px;
  display: flex;
  justify-content: center;
}
.tariff__item {
  margin: 0 10px;
  width: calc(33% - 20px);
  background: #FFFFFF;
  border: 8px solid #EDC9AC;
  padding: 16px 0 23px;
}
.tariff__item-top {
  background: #E4A978;
  width: 268px;
  height: 60px;
  font-weight: 500;
  font-size: 22px;
  line-height: 35px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFFFFF;
  margin: 0 auto;
  text-align: center;
  line-height: 22px;
}
.tariff__item-list li {
  padding: 15px 23px;
  border-bottom: 1px solid #EDC9AC;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #3A3A3A;
  font-weight: 400;
}
.tariff__item-hint {
  font-weight: 500;
  font-size: 20px;
  line-height: 23px;
  text-align: center;
  padding: 8px 20px;
  color: #3A3A3A;
}
.tariff__item-price {
  font-size: 36px;
  line-height: 42px;
  text-align: center;
  color: #000000;
  margin-top: 7px;
  font-weight: 500;
}
.tariff__item-price.old {
 font-size: 28px;
 color: red;
 text-decoration: line-through;
}

.tariff__item-btn {
  border-radius: 65px;
  width: 218px;
  height: 60px;
  font-size: 20px;
  line-height: 23px;
  text-transform: uppercase;
  margin: 20px auto 0;
  color: #FFFFFF;
}
.tariff__bottom {
  margin-top: 34px;
  font-size: 16px;
  line-height: 20px;
  color: #888888;
  text-align: center;
}

.result {
  padding: 50px 0;
}
.result__inner {
  position: relative;
}
.result .swiper-slide {
  box-shadow: 0px 0px 18px 5px rgba(0, 0, 0, 0.45);
  height: 350px;
  width: 350px;
  transition: all .3s;
}
.result .swiper-slide img {
  height: 100%;
  width: 100%;
}
.result .swiper-wrapper {
  height: 500px;
  padding: 25px 0;
  align-items: center;
}
.result .swiper-slide-active {
  margin-left: 0px;
}
.result .swiper-slide-next {
  width: 400px !important;
  height: 400px;
  margin-left: -90px;
}
.result .swiper-slide-next + .swiper-slide {
  width: 450px !important;
  height: 450px;
  margin-left: -180px;
  position: relative;
  z-index: 3;
}
.result .swiper-slide-next + .swiper-slide + .swiper-slide {
  width: 400px !important;
  height: 400px;
  margin-left: -200px;
  z-index: 2;
}
.result .swiper-slide-next + .swiper-slide + .swiper-slide + .swiper-slide {
  margin-left: -50px;
}
.result .swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 0;
}
.result .swiper-pagination-bullet {
  background: #C4C4C4;
  width: 11px;
  height: 11px;
}
.result .swiper-pagination-bullet-active {
  background: #E4A978;
  width: 15px;
  height: 15px;
}
.result .swiper-container {
  padding-bottom: 30px;
  width: 100%;
  overflow-x: hidden;
}

.about {
  padding: 130px 0 110px;
}
.about__inner {
  display: flex;
}
.about__left {
  width: 615px;
  margin-right: 50px;
  flex-shrink: 0;
  position: relative;
}
.about__left img {
  width: 100%;
  position: relative;
  z-index: 2;
}
.about__left svg {
  position: absolute;
  right: -340px;
  top: -220px;
}
.about__right {
  position: relative;
  z-index: 2;
}
.about__right i {
  position: absolute;
  left: 100%;
  margin-left: 30px;
  bottom: 0;
  border: 100px solid transparent;
  border-left: 100px solid #EDC9AC;
}
.about__right span {
  text-transform: uppercase;
  font-weight: 500;
}
.about__right p {
  line-height: 40px;
  font-size: 23px;
}
.about__right p:not(:last-child) {
  margin-bottom: 60px;
}

.footer {
  background: #D3D2D2;
  padding: 45px 0;
  font-family: 'Roboto', sans-serif;
}
.footer__title {
  font-weight: 300;
  font-size: 40px;
  line-height: 47px;
  display: flex;
  justify-content: center;
  color: rgba(0, 0, 0, 0.8);
}
.footer__contacts {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  padding: 0 180px;
}
.footer__contacts-item {
  width: 190px;
  font-weight: 300;
  font-size: 17px;
  line-height: 20px;
  text-align: center;
  color: #000000;
}
.footer__contacts-item span {
  display: block;
}
.footer__contacts-item a {
  margin-top: 10px;
  display: block;
}
.footer__contacts-item a:hover {
  color: #E08C46;
}
.footer__info {
  text-align: center;
  margin-top: 30px;
}
.footer__info h4 {
  font-weight: 300;
  font-size: 24px;
  line-height: 28px;
  color: #000000;
}
.footer__info p {
  font-weight: 300;
  font-size: 17px;
  line-height: 20px;
  color: #000000;
  margin-top: 10px;
}
.footer__syte-by {
  font-weight: normal;
  font-size: 17px;
  line-height: 20px;
  text-align: center;
  margin-top: 45px;
  color: #000000;
}

@media screen and (max-width: 1200px) {
  p,
  li {
    font-size: 22px;
    line-height: 125%;
  }

  .container {
    width: 970px;
    padding: 0 15px;
  }

  .header__logo {
    width: 115px;
    margin-right: 15px;
  }

  .nav__item {
    font-size: 20px;
  }

  .main {
    margin-top: 104px;
  }

  .materials__left {
    margin-right: 50px;
  }

  .who__left {
    width: 700px;
  }
  .who__list li {
    line-height: 34px;
  }

  .tariff__item {
    width: calc(33.333% - 10px);
  }
  .tariff__item-list li {
    padding: 10px;
  }
  .tariff__item-hint {
    padding: 7px 10px;
    font-size: 18px;
  }

  .result .swiper-slide-next {
    width: 450px !important;
    height: 450px;
    margin-left: -60px;
    position: relative;
    z-index: 3;
  }
  .result .swiper-slide-next + .swiper-slide {
    width: 400px !important;
    height: 400px;
    margin-left: -200px;
    z-index: 2;
  }
  .result .swiper-slide-next + .swiper-slide {
    margin-left: 0;
  }

  .about__left {
    width: 450px;
  }
  .about__left svg {
    width: 500px;
    right: -290px;
  }
  .about__right p {
    font-size: 18px;
    line-height: 32px;
  }
  .about__right p:not(:last-child) {
    margin-bottom: 40px;
  }
  .about__right i {
    left: 85%;
    border: 70px solid transparent;
    border-left: 70px solid #EDC9AC;
  }

  .footer__contacts {
    padding: 0 120px;
  }

  .steps__item {
    width: 48%;
    margin-bottom: 40px;
  }
  .steps__btn {
    margin-top: 0;
  }
}
@media screen and (max-width: 992px) {
  p,
  li {
    font-size: 14px;
    line-height: 17px;
  }

  .container {
    width: 760px;
  }

  .header__inner {
    padding: 15px 0;
  }
  .header__burger {
    display: flex;
    background-color: transparent;
  }
  .header__burger:hover {
    background-color: transparent;
  }
  .header__burger svg:last-child {
    display: none;
  }
  .header__burger--active svg:first-child {
    display: none;
  }
  .header__burger--active svg:last-child {
    display: unset;
  }

  .nav {
    z-index: 5;
    position: absolute;
    width: 100%;
    background-color: #fff;
    display: none;
    top: 99%;
    left: 0;
    padding-bottom: 40px;
  }

  .nav__item.check {
    margin: 0 40px;
    padding: 0 !important;
  }

  .nav__inner {
    display: block;
    width: 100%;
  }
  .nav__item {
    text-align: center;
    display: flex;
    justify-content: center;
    border-bottom: none !important;
    font-size: 20px;
    line-height: 24px;
  }
  .nav__item:not(:last-child) {
    margin-bottom: 10px;
  }
  .nav__item span {
    padding: 3px 20px;
    border-bottom: 2px solid transparent;
  }
  .nav__item--active span {
    border-color: #EAC6A9;
  }

  .main {
    margin-top: 94px;
  }
  .main__inner {
    padding: 30px 0;
  }
  .main__left {
    width: 300px;
    height: unset;
    margin: 40px 0;
    padding: 0;
  }
  .main__left:after {
    width: 201px;
    height: 201px;
    left: 9px;
    top: -16px;
  }
  .main__left:before {
    width: 55px;
    height: 55px;
    left: -9px;
    top: 2px;
  }
  .main__title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 29px;
    margin-top: -2px;
  }
  .main__btn {
    width: 240px;
    height: 44px;
    font-size: 22px;
    text-transform: unset;
    margin-top: 28px;
  }
  .main__btn span {
    width: 40px;
    height: 40px;
  }
  .main__btn svg {
    width: 16px;
    height: auto;
  }
  .main__subtitle {
    font-size: 24px;
    line-height: 28px;
  }
  .main__subtitle3 {
    margin-top: 28px;
  }
  .main__right {
    width: 200px;
    margin-left: 40px;
  }
  .main__right img {
    width: 200px;
  }
  .main__right:after {
    width: 200px;
    height: 200px;
    border-width: 8px;
  }
  .main__right:before {
    width: 70px;
    height: 70px;
  }

  .materials__inner {
    padding: 70px 0;
  }
  .materials__left {
    padding-left: 5px;
    padding-top: 10px;
    margin-right: 25px;
  }
  .materials__right {
    padding-top: 0;
  }
  .materials__right-btn {
    width: 240px;
    height: 44px;
    font-size: 22px;
    margin-left: 0;
    margin-top: 50px;
    text-transform: unset;
    justify-content: flex-start;
    padding-left: 36px;
  }
  .materials__right-btn span {
    width: 40px;
    height: 40px;
    right: 2px;
    padding-left: 5px;
  }
  .materials__right-btn svg {
    width: 16px;
    height: 16px;
  }

  .target h3 {
    font-size: 22px;
  }
  .target__list li {
    padding-left: 18px;
  }
  .target__list li:before {
    border: 5.5px solid transparent;
    border-left: 9.5px solid #E4A978;
    top: 4px;
  }

  .who h3 {
    font-size: 22px;
  }
  .who__left {
    width: 500px;
  }
  .who__list li {
    font-size: 12px;
    line-height: 16px;
    padding-left: 17px;
  }
  .who__list li:before {
    border: 3.5px solid transparent;
    border-left: 5.5px solid #C4C4C4;
    top: 4px;
  }
  .who__bottom-btn {
    width: 240px;
    height: 44px;
    font-size: 11px;
    line-height: 1.2;
    margin-left: 0;
    justify-content: flex-start;
    padding-left: 20px;
    margin-left: auto;
    margin-right: auto;
  }
  .who__bottom-btn span {
    width: 40px;
    height: 40px;
    right: 2px;
    padding-left: 5px;
  }
  .who__bottom-btn svg {
    width: 16px;
    height: 16px;
  }
  .who__bottom-hint {
    font-size: 14px;
    line-height: 17px;
    margin-top: 10px;
  }
  .who__right img {
    width: 140px;
    top: -120px;
  }
  .who__right:after {
    width: 95px;
    height: 240px;
    border-width: 8px;
    bottom: -60px;
    right: 25px;
  }
  .who__right:before {
    width: 120px;
    height: 45px;
    bottom: -15px;
    right: 13px;
  }

  .tariff__items {
    display: block;
  }
  .tariff__item {
    width: 100%;
  }
  .tariff__item:not(:last-child) {
    margin-bottom: 30px;
  }

  .result .container {
    padding: 0;
    width: 100%;
  }
  .result .swiper-wrapper {
    height: 335px;
  }
  .result .swiper-slide {
    height: 280px;
  }
  .result .swiper-slide-next {
    margin-left: -100px;
    width: 335px !important;
    height: 335px;
    margin-left: -30px;
  }
  .result .swiper-slide-next + .swiper-slide {
    width: 300px !important;
    height: 300px;
    margin-left: -30px;
  }
  .result .swiper-slide-next + .swiper-slide + .swiper-slide {
    width: 280px !important;
    height: 280px;
    margin-left: unset;
  }

  .about__left {
    width: 350px;
    margin-right: 15px;
  }
  .about__right p:not(:last-child) {
    margin-bottom: 15px;
  }

  .footer__contacts {
    padding: 0 60px;
  }
}
@media screen and (max-width: 768px) {
  .container {
    width: 100%;
  }

  h1 {
    font-size: 23.2464px;
    line-height: 27px;
  }

  .main__inner {
    position: relative;
  }
  .main__left {
    position: relative;
  }
  .main__bottom-left {
    position: absolute;
    left: 30px;
    top: 75px;
  }
  .main__bottom-btn {
    margin-left: 100px;
  }
  .main__right {
    position: absolute;
    top: 25px;
    right: 0;
    margin-top: 0;
  }
  .main__right img {
    width: 130px;
    margin-left: auto;
    margin-right: 0px;
  }
  .main__right:after {
    width: 150px;
    height: 150px;
    right: 0px;
    left: unset;
  }
  .main__right:before {
    width: 45px;
    height: 45px;
    right: 0;
    bottom: 0;
  }

  .materials h2 {
    text-transform: uppercase;
    font-size: 19px;
  }
  .materials__inner {
    padding: 15px 0 95px;
    position: relative;
  }
  .materials__rectangle {
    position: absolute;
  }
  .materials__rectangle1 {
    background: rgba(237, 201, 172, 0.8);
    width: 27px;
    height: 27px;
    display: block;
    top: 200px;
    right: 0;
  }
  .materials__rectangle2 {
    background: rgba(237, 201, 172, 0.5);
    width: 44px;
    height: 44px;
    display: block;
    top: 250px;
    left: 20px;
  }
  .materials__rectangle3 {
    background: #EDC9AC;
    width: 44px;
    height: 44px;
    display: block;
    top: 330px;
    right: 35px;
  }
  .materials__left {
    padding-top: 35px;
    padding-right: 40px;
    margin-right: 13px;
  }
  .materials__left img {
    width: 98px;
  }
  .materials__left:before {
    width: 105px;
    height: 115px;
    border-width: 8px;
    top: 15px;
    bottom: unset;
    left: 25px;
  }
  .materials__left:after {
    width: 43px;
    height: 43px;
    bottom: unset;
    top: 100px;
  }
  .materials__list {
    margin-top: 25px;
  }
  .materials__list li {
    font-size: 14px;
    padding-left: 16px;
  }
  .materials__list li:before {
    width: 6px;
    height: 6px;
    top: 5px;
  }
  .materials__list li:not(:last-child) {
    margin-bottom: 8px;
  }
  .materials__right-btn {
    position: absolute;
    bottom: 28px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 20px;
    padding-left: 13px;
  }

  .target {
    padding: 16px 0 28px;
  }
  .target h3 {
    font-size: 14px;
    line-height: 16px;
  }
  .target__list {
    margin-top: 20px;
  }
  .target__list li {
    width: 100%;
    margin-bottom: 10px;
  }

  .who {
    padding: 30px 0 50px;
  }
  .who h3 {
    font-size: 14px;
    line-height: 16px;
  }
  .who__left {
    padding-right: 120px;
    width: 100%;
    margin-right: 0;
  }
  .who__list li {
    margin-bottom: 0;
  }
  .who__list li:not(:last-child) {
    margin-bottom: 5px;
  }
  .who__right img {
    width: 95px;
    top: -80px;
  }
  .who__right:after {
    width: 63px;
    height: 170px;
    top: 15px;
    right: 17px;
    bottom: unset;
  }
  .who__right:before {
    width: 84px;
    height: 31px;
    top: 128px;
    right: 7px;
  }

  .tariff {
    padding: 30px 0 15px;
  }
  .tariff__items {
    margin-top: 12px;
  }
  .tariff__item {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
  }
  .tariff__item-price {
    margin-top: 0;
  }
  .tariff__bottom {
    font-size: 12px;
    line-height: 130%;
    margin-top: 10px;
  }

  .result {
    padding: 30px 0;
  }
  .result .swiper-slide-next {
    margin-left: -80px;
  }
  .result .swiper-pagination-bullet {
    width: 7px;
    height: 7px;
  }
  .result .swiper-pagination-bullet-active {
    width: 10px;
    height: 10px;
  }

  .about {
    padding: 70px 0 55px;
  }
  .about__left {
    width: 227px;
  }
  .about__left svg {
    width: 200px;
    height: auto;
    right: unset;
    left: 115px;
    top: -90px;
  }
  .about__right p {
    font-size: 14px;
    line-height: 15px;
  }
  .about__right p:not(:last-child) {
    margin-bottom: 7px;
  }
  .about__right i {
    left: unset;
    right: -20px;
    margin-left: 0;
    left: unset;
    border: 28px solid transparent;
    border-left: 40px solid #EDC9AC;
  }

  .footer {
    padding-top: 15px;
  }
  .footer__title {
    font-size: 20px;
  }
  .footer__contacts {
    margin-top: 0;
    display: block;
    text-align: center;
  }
  .footer__contacts-item {
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    line-height: 16px;
  }
  .footer__info {
    margin-top: 20px;
  }
  .footer__info h4 {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 14px;
  }
  .footer__info p {
    font-size: 14px;
    line-height: 16px;
    margin-top: 0;
  }
  .footer__syte-by {
    margin-top: 30px;
  }

  .detail {
    padding: 10px 0 75px;
  }
  .detail__title {
    font-size: 20px;
    line-height: 40px;
    margin-bottom: 5px;
  }
  .detail__item {
    width: calc(100% - 40px);
  }
  .detail__item-badge {
    font-size: 20px;
    width: 250px;
  }

  .steps {
    padding: 15px 0 35px;
  }
  .steps__title {
    font-size: 20px;
    line-height: 40px;
  }
  .steps__item {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    border: none;
    padding-top: 10px;
    padding-left: 115px;
    position: relative;
    width: calc(100% - 40px);
    min-height: unset;
  }
  .steps__item:not(:last-child) {
    margin-bottom: 65px;
  }
  .steps__item-icon {
    position: absolute;
    left: 0;
    top: 0;
  }
  .steps__item-title {
    max-width: 220px;
  }
  .steps__item-desc {
    margin-top: 10px;
    max-width: 220px;
  }
  .steps__btn {
    margin-top: 50px;
    width: 240px;
    height: 44px;
    font-size: 20px;
    line-height: 1.2;
    margin-left: 0;
    text-transform: lowercase;
    justify-content: flex-start;
    padding-left: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  .steps__btn span {
    width: 40px;
    height: 40px;
    right: 2px;
    padding-left: 5px;
  }
  .steps__btn svg {
    width: 16px;
    height: 16px;
  }
}
@media screen and (max-width: 480px) {
  .main {
    overflow-x: hidden;
  }

  .who__left {
    padding-right: 20px;
  }
  .who__right:after, .who__right:before {
    display: none;
  }
  .who__right img {
    right: -15px;
    width: 75px;
  }

  .materials__left {
    padding: 0;
    margin: 0;
  }
  .materials__left img {
    position: absolute;
    width: 80px;
  }
  .materials__left:before, .materials__left:after {
    display: none;
  }
  .materials__right {
    padding-left: 80px;
  }

  .tariff__item {
    border-width: 3px;
  }

  .result .container {
    padding: 0 15px;
  }
  .result .swiper-wrapper {
    height: 290px;
  }
  .result .swiper-container {
    padding: 0 30px;
  }
  .result .swiper-slide {
    height: 280px !important;
    width: 100% !important;
    box-shadow: none;
  }
  .result .swiper-slide-next {
    width: unset !important;
    height: unset;
    margin-left: unset;
  }
  .result .swiper-slide-next + .swiper-slide {
    width: unset !important;
    margin-left: unset;
    height: unset;
  }

  .about__inner {
    display: block;
  }
  .about__left {
    width: 100%;
  }
  .about__left svg {
    display: none;
  }
  .about__right {
    margin-top: 15px;
  }

  .steps__item-desc br {
    display: none;
  }

  .detail__item {
    width: 100%;
  }
  .detail__item-badge {
    width: calc(100% - 20px);
    height: unset;
    min-height: 60px;
  }
}
@media screen and (max-width: 370px) {
  .result .swiper-container {
    padding: 0;
  }
}

@media screen and (max-width: 450px) {
	.main__right img {
		width: 110px;
	}
	.main__right:after {
		width: 125px;
		height: 125px;
	}
	.main__subtitle {
    	font-size: 22px;
	}
	.main__title {
    	font-size: 22px;
	}
	.about__right i {
		display:none;
	}
}

.nav__item.check {
  background: #E4A978;
  color: #fff;
  border-radius: 5px;
  padding: 5px 10px 0;
}

.main2.container {
  line-height: 24px;
  padding-bottom: 60px;
}

.main2.container h1 {
  padding: 20px 0;
}

.authorization__content-form-text p {
  margin-top: 12px;
  margin-bottom: 12px;
  color: #9F9F9F;
  font-size: 11px;
  line-height: 11px;
}

.authorization {
  padding-top: 50px !important;
}

@media screen and (max-width: 768px) {
  .authorization {
    padding-top: 0px !important;
  }
}

.container.cabinet {
  margin-bottom: 50px;
}
